%%NAME
%%  etxtwrit  - write string to text-file
%%
%%SYNOPSIS
%%  etxtwrit(text,textFileName)
%%
%%PARAMETER(S)
%%  text        sting of text
%%  textFileName  name of textfile
%%
% written by stefan.mueller@fhr.fraunhofer.de (C) 2010
function etxtwrit(text,textFileName)
  if nargin~=2
    eusage('etxtwrit(text,textFileName)');
  end
  textFile=fopen(textFileName,'wb');
  fprintf(textFile,'%s',text);
  fclose(textFile);
